# QActionGroup Class Reference

### [com.trolltech.qt.gui package]

Inherits QObject.

### Constructor

- void QActionGroup(QObject parent)

### Constructor Properties

- prototype: The QActionGroup prototype object

### Prototype Object Properties

The QActionGroup prototype object inherits properties from the QObject prototype object and also has the following properties.

- List actions()
- QAction addAction(QAction a)
- QAction checkedAction()
- void removeAction(QAction a)

### Instance Properties

QActionGroup objects inherit properties from the QActionGroup prototype object and also have the following properties.

- exclusive
- enabled
- visible